Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-25750

fix-versions pulls wrong versions of IUs from wtp repo when updating .target file

    Details

    • Sprint:
      devex #145 February 2018, devex #146 March 2018

      Description

      For 4.71.x, using tychoVersion=1.1.0 and jbossTychoPluginsVersion=1.1.0-SNAPSHOT in the root pom of jbosstools-target-platforms, I can validate and mirror the TP locally.

      For 4.72.x, same thing.

      But for 4.73.x, I get incorrect versions of the wtp feature.groups.

      +      <unit id="org.eclipse.jst.enterprise_ui.feature.feature.group" version="3.9.2.v201802222200"/>
      +      <unit id="org.eclipse.jst.web_core.feature.feature.group" version="3.9.1.v201802222200"/>
      +      <unit id="org.eclipse.jst.web_ui.feature.feature.group" version="3.9.0.v201802222200"/>
      +      <unit id="org.eclipse.wst.ws_ui.feature.feature.group" version="3.8.1.v201802222200"/>
      

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  nickboldt Nick Boldt
                  Reporter:
                  nickboldt Nick Boldt
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: